<?php
	/*
	$cg_id = $tblcategory->getCgId();
	$c = new Criteria();
	$c->add(TblcategorydocumentPeer::CD_CATEGORY, $cg_id);
	$c->addJoin(TblcategorydocumentPeer::CD_DOCUMENT, TbldocumentPeer::DOC_ID);
	$numDoc = TblcategorydocumentPeer::doCount($c);
	if($numDoc)
		echo link_to($numDoc, 'document/list?filter=filter&filters[doc_category]='.$cg_id);
	else 
		echo $numDoc;
	*/
	
?>